Subject: Path2Motion Bugs
From: Kent Lidke <[email-masked]>
To: [email-masked]
Date: Thu, 22 Feb 1996 17:45:36 -0800

Just thought I'd drop this in the mix, hopefully it will save someone the
headaches I had today.

 The Path to Motion plugin sometimes reverses blocks of keys in the motion, and
shifts others around.  I tried rebuilding the curve in modeler vaious ways,
but got nowhere.  You can fix it the motion graph editor, but it's a lot of
work if you have a lot of keys.

 It also sets the linear option to on at every keyframe created.

 It also sets the x, y, and z scales to zero, causing any object using that
motion to vanish.

 This is on a 100Mhz P5, NT 3.51, LW 4.0 rev. C.

 Happy waving.

  E-mail from: Kent S. Lidke, 22-Feb-1996